Skip to main content
GET
/
public
/
v2
/
depreciation-books
/
{book_code}
Get depreciation book by code
curl --request GET \
  --url https://api.dualentry.com/public/v2/depreciation-books/{book_code}/ \
  --header 'X-API-KEY: <api-key>'
{
  "id": 123,
  "code": "<string>",
  "name": "<string>",
  "description": "<string>",
  "is_active": true,
  "is_posting": true
}

Documentation Index

Fetch the complete documentation index at: https://docs.dualentry.com/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

X-API-KEY
string
header
required

Path Parameters

book_code
string
required

Response

OK

Output schema for depreciation book.

id
integer
required
code
string
required
name
string
required
description
string
required
is_active
boolean
required
is_posting
boolean
required
Last modified on May 28, 2026